recovery:
  state:
    round: 630
    hash: "bd977e8ad80176c0039c5bf7f4604fb42b51147a4b2e56c2df468426918fd49fe872c7b5b04dd29a1621e307aed2e1ec"
    timestamp: "2025-11-12T06:15:01.821361226Z"
  bootstrap: null
  package: null
  stream: null
